.pq-w-body {
  background-color: #000;
  border: .0625rem solid #fff3;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 2em;
  font-size: 1vw;
  display: flex;
  position: relative;
}

.xg-span-on {
    background: #000;
    color: #fff;
    padding: 0.3em 0.4em 0.05em 0.4em;
    border-radius: 8px;
}

.xg-span-off {
  opacity: 0.5;
}

.vu-layout-fullwidth {
  min-height: 500px;
}

@media screen and (max-width: 992px) {
  .vu-layout-fullwidth {
    min-height: auto;
  }
}

.pq-w-body.no-padding {
  padding: 0;
}

.pq-lb-link {
  border: .0625rem solid #fff3;
  position: relative;
}

.pq-deco-text {
  color: #ffffff80;
  letter-spacing: .05em;
  text-transform: uppercase;
  border-top: .125rem solid #ffffff80;
  min-width: 5vw;
  padding-top: 1em;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.4;
  display: inline-block;
}

.pq-p {
  color: #b9b9b9;
  background-color: #0000;
  max-width: 80ch;
  margin-bottom: 0;
  font-weight: 400;
}

.pq-window {
  transform-origin: 50% 0;
  flex-direction: column;
  display: flex;
  transform: perspective(62.5rem);
}

.pq-w-head {
  color: #000;
  border-bottom: .625rem solid #f51928;
}

.pq-deco-dot {
  opacity: .5;
  background-color: #fff;
  width: .25rem;
  height: .25rem;
  position: absolute;
  inset: 0 auto auto 0;
}

.pq-deco-dot.tr {
  left: auto;
  right: 0;
}

.pq-deco-dot.bl {
  inset: auto auto 0% 0%;
}

.pq-deco-dot.br {
  inset: auto 0% 0% auto;
}

.xg-aspt {
  padding-top: 50px;
  padding-bottom: 50px;
}

.pq-subheading-wrapper {
  align-self: stretch;
  display: flex;
}

.pq-heading {
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Arial, sans-serif;
  font-size: 2.8125rem;
  font-weight: 700;
  line-height: 1.2;
}

.pq-cc {
  margin-left: auto;
  margin-right: auto;
  padding-left: 10vw;
  padding-right: 10vw;
  position: relative;
}

.pq-text-wrapper {
  grid-row-gap: .625rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.pq-text-wrapper.motion {
  text-align: center;
  align-items: center;
  max-width: 48.125rem;
  margin-left: auto;
  margin-right: auto;
}

.pq-subheading {
  background-color: #f51928;
  border-top-left-radius: .3125rem;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .5em;
  padding-left: .5em;
  font-family: Tradegothicltpro, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1;
}

.pq-subheading.s {
  font-size: 1.125rem;
}

.div-block-63 {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 5vw;
  display: grid;
}

.pq-w-head-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.pq-heading-span {
  color: #818181;
}

.pq-deco-text-2 {
  color: #ffffff80;
  letter-spacing: .05em;
  text-transform: uppercase;
  border-top: .125rem solid #ffffff80;
  min-width: 5vw;
  padding-top: 1em;
  font-family: Roboto, Arial, sans-serif;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.4;
  display: inline-block;
}

.pq-deco-text-2.num {
  border-top-style: none;
  border-left: .0625rem solid #ffffff80;
  min-width: auto;
  padding-top: 0;
  padding-left: 1em;
  font-size: .625rem;
}

.pq-triangle {
  background-image: url('https://dlcdnwebimgs.asus.com/files/media/202601/2c8b0371-373a-4eea-aa45-ec9ad1f45561/v2/images/traiangle_1traiangle.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 2vw;
  height: 100%;
  padding: 0;
}

.aspt-fig {
  aspect-ratio: 544 / 440;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .pq-w-body {
    padding: 3em;
  }

  .pq-lb-link {
    width: 100%;
  }

  .pq-deco-text {
    border-top-width: .0625rem;
    font-size: .5rem;
  }

  .pq-p {
    max-width: 80vw;
  }

  .xg-aspt {
    margin-top: 2em;
  }

  .pq-deco-text-2 {
    border-top-width: .0625rem;
    font-size: .5rem;
  }
}

@media screen and (max-width: 767px) {
  .pq-p {
    font-size: 1.0625rem;
  }

  .pq-w-head {
    border-bottom-width: .3125rem;
  }

  .pq-heading {
    font-size: 2.1875rem;
  }

  .pq-text-wrapper.motion {
    text-align: left;
    align-items: flex-start;
  }

  .pq-subheading {
    font-size: 1.0625rem;
  }

  .div-block-63 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    display: flex;
  }

  .pq-triangle {
    border-bottom-width: 1.1em;
    border-right-width: 1em;
  }
}

.image-4{
  margin-top: 0;
}

.xg-kv-f-dm {
  width: 100px;
  aspect-ratio: 80 / 71;
}

@media screen and (min-width: 1440px) {
    .image-4 {
         margin-top: 0; 
    }
}

@media screen and (max-width: 479px) {
  .xg-kv-f-hd, .xg-kv-f-dm {
    width: 71px;
  }
  .pq-w-body {
    padding: 7em;
  }

  .pq-p {
    margin-bottom: 1.5rem;
  }

  .pq-heading {
    margin-top: 1rem;
  }

  .pq-triangle {
    width: .9375rem;
  }
}